<!-- Navegation Bar -->
<nav>
  <div class="nav-wrapper">
    <a class="brand-logo"><i class="material-icons">whatshot</i>Title App</a>
    <a *ngIf="isLogin" data-target="mobile-menu" class="sidenav-trigger"><i class="material-icons">menu</i></a>
    <ul *ngIf="isLogin" id="nav-mobile" class="right">
      <li><a class="hide-on-med-and-down" routerLink="/main" ><i class="material-icons"> view_module </i></a></li>
      <li><a id='userbtn' class="hide-on-med-and-down dropdown-trigger" data-target="usermenu" ><i class="material-icons"> account_circle </i></a></li>
      <li>
        <app-searchbar placeHolder="Buscar" [options]=optionsTest></app-searchbar>
      </li>
    </ul>
  </div>
</nav>
<!-- Side Navegation Menu -->
<ul *ngIf="isLogin" class="sidenav" id="mobile-menu">
  <li><a><i class="material-icons" routerLink="/main" > view_module </i>Home</a></li>
  <li><a><i class="material-icons"> account_circle </i>User Name</a></li>
  <li>
    <ul id='sidecollaps' class="collapsible collapsible-accordion">
      <li>
        <div class="collapsible-header">
          <i class="material-icons"> language </i> Languages
        </div>
        <div class="collapsible-body">
          <ul>
            <li><a>Spanish</a></li>
            <li><a>English</a></li>
          </ul>
        </div>
      </li>
    </ul>
  </li>
  <li><a (click)="logout()"><i class="material-icons"> exit_to_app </i>Close session</a></li>
</ul>

<!-- User menu -->
<div *ngIf="isLogin" id="usermenu" class="card z-depth-4 usercard dropdown-content">
  <div class="username"> {{ theUser.username }} </div>
  <div class="userrole"> {{ theUser.rol }} </div>
  <div class="lastlogin"> {{ theUser.lastLogin }} </div>
  <div *ngIf="theUser.rol == 'admin'" class="adminviewer">
  </div>
  <div class="downbuttons">
      <a (click)="logout()" class="waves-effect waves-teal btn-flat btn-small left">Close session</a>
      <div class="languages right">
        <a>ES</a>
        <a>EN</a>
      </div>
  </div>
</div>
